/**
 *	Example for overloading StorageInterface
 
	// Inherit all methods from base class StorageInterface
	var OldStorageInterface = StorageInterface;
	NewStorageInterface.prototype = new OldStorageInterface();
	
	// Overload constructor
	NewStorageInterface.prototype.constructor = NewStorageInterface;
	function NewStorageInterface() {
		// The NewStorageInterface constructor will be called *after* the StorageInterface constructor!
		return this;
	}
	
	// "parent" is an equivalent to "super" in Java
	NewStorageInterface.prototype.parent = OldStorageInterface.prototype;
	
	// Overload a method
	NewStorageInterface.prototype.Init = function(guid, userid) {
		// Call method of base class (if you want)
		var retValInit = this.parent.Init.call(this, guid, userid);
		// Type your custom code here ->
		return retValInit;
	};
	
	// Set StorageInterface to new class
	StorageInterface = NewStorageInterface;

*/

// This MUST be at the end
if(typeof Continue_Db_js == "function") {
	Continue_Db_js();
}